Bug 245465 - please add %{arm} to star's spec file's PLAT symlink loop
please add %{arm} to star's spec file's PLAT symlink loop
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: star (Show other bugs)
rawhide
arm9 Linux
low Severity low
: ---
: ---
Assigned To: Peter Vrabec
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARMTracker
  Show dependency treegraph
 
Reported: 2007-06-23 12:43 EDT by Lennert Buytenhek
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-24 12:42:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch for star spec file to enable build on arm. (496 bytes, patch)
2007-06-23 12:43 EDT, Lennert Buytenhek
no flags Details | Diff

  None (edit)
Description Lennert Buytenhek 2007-06-23 12:43:30 EDT
ARM platforms also need additional RULES/ symlinks to be created to
allow star to build.  The attached patch against the current rawhide
star spec file implements this, and enables building star on arm.  Please
consider applying it.

Thanks for your time.
Comment 1 Lennert Buytenhek 2007-06-23 12:43:30 EDT
Created attachment 157693 [details]
Patch for star spec file to enable build on arm.
Comment 2 Peter Vrabec 2007-06-24 12:42:04 EDT
fixed in star-1.5a76-3.fc8

Note You need to log in before you can comment on or make changes to this bug.